Amiberry - Install latest version?

Hi!

Written a 6.28 image and using for my RPi4. When installing Amiberry it installs 3.0.9. I want to install the latest version.

Is there a way to modify which version that get installed? Tried FTP over the latest amiberry executable and do a chmod +x on it but it won’t start. Is there a “textfile” to modify which Amiberry version it downloads and installs in DietPi Software List?

Regards
Michael

I talked to the Amiberry guy and he sent a message to the DietPi team to update to the latest version. i’ll just wait…

I guess that’s the related post on GitHub

https://github.com/MichaIng/DietPi/issues/3357#issuecomment-593868445